Sidef::Types::Glob::DirHandle(3)

NAME
Sidef::Types::Glob::DirHandle

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = DirHandle(...)

INHERITS
Inherits methods from:

       * Sidef::Object::Object

METHODS

  call
    DirHandle.call()

Returns the

  chdir
    DirHandle.chdir()

Returns the

  close
    DirHandle.close()

Returns the

  dir
    DirHandle.dir()

Returns the

Aliases: parent

  dirs
    DirHandle.dirs()

Returns the

  each
    DirHandle.each()

Returns the

  entries
    DirHandle.entries()

Returns the

  files
    DirHandle.files()

Returns the

  iter
    DirHandle.iter()

Returns the

  lstat
    DirHandle.lstat()

Returns the

  read
    DirHandle.read()

Returns the

  rewind
    DirHandle.rewind()

Returns the

  seek
    DirHandle.seek()

Returns the

  stat
    DirHandle.stat()

Returns the

  tell
    DirHandle.tell()

Returns the